How to install libsdl-ttf2.0-dev on Debian Unstable (Sid)